Follow

As announced TLS v1.0 and TLS v1.1 are no longer supported (IMAP and SMTP). If you receive errors such as "Unknown SSL protocol error in connection", please update your client.

Sign in to participate in the conversation
Mastodon

One of the first Mastodon instances, there is no specific topic we're into, just enjoy your time!